kind: SriovNetworkNodePolicy
apiVersion: sriovnetwork.openshift.io/v1
metadata:
  name: test-policy-usual
  namespace: openshift-sriov-network-operator
spec:
  resourceName: testresourceusual
  nodeSelector:
    node-role.kubernetes.io/worker-cnf: ''
  priority: 99
  mtu: 1500
  numVfs: 6
  nicSelector:
    pfNames:
    - ens1f0#0-1
  deviceType: netdevice
